? gmake-html-1.err
? gmake-html-2.err
? gmake-html-3.err
? adrian-ilisp.patch
? cvs-update-Pd-1.err
? gmake-html-4.err
? cvs-update-PdA-1.err
? gmake-html-5.err
? cvs-update-PdA-2.err
? distclean-1.err
? gmake-html-6.err
? adrian-xemacs-devel.patch
? gmake-html-7.err
? adrian-xemacs-devel.err
? adrian-ilisp.err
? mule-packages/lookup/texi/lookup.html
? mule-packages/lookup/texi/lookup_1.html
? mule-packages/lookup/texi/lookup_2.html
? mule-packages/lookup/texi/lookup_3.html
? mule-packages/lookup/texi/lookup_4.html
? mule-packages/lookup/texi/lookup_5.html
? mule-packages/lookup/texi/lookup_6.html
? mule-packages/lookup/texi/lookup_7.html
? mule-packages/lookup/texi/lookup_8.html
? mule-packages/lookup/texi/lookup_9.html
? mule-packages/lookup/texi/lookup_10.html
? mule-packages/lookup/texi/lookup_11.html
? mule-packages/lookup/texi/lookup_12.html
? mule-packages/lookup/texi/lookup_13.html
? mule-packages/lookup/texi/lookup_14.html
? mule-packages/lookup/texi/lookup_fot.html
? mule-packages/lookup/texi/lookup_toc.html
? mule-packages/lookup/texi/lookup_ovr.html
? mule-packages/lookup/texi/lookup_abt.html
? mule-packages/lookup/texi/lookup-guide.html
? mule-packages/lookup/texi/lookup-guide_1.html
? mule-packages/lookup/texi/lookup-guide_2.html
? mule-packages/lookup/texi/lookup-guide_3.html
? mule-packages/lookup/texi/lookup-guide_4.html
? mule-packages/lookup/texi/lookup-guide_fot.html
? mule-packages/lookup/texi/lookup-guide_toc.html
? mule-packages/lookup/texi/lookup-guide_ovr.html
? mule-packages/lookup/texi/lookup-guide_abt.html
? mule-packages/mule-ucs/doc/mule-ucs.html
? mule-packages/mule-ucs/doc/mule-ucs_1.html
? mule-packages/mule-ucs/doc/mule-ucs_2.html
? mule-packages/mule-ucs/doc/mule-ucs_3.html
? mule-packages/mule-ucs/doc/mule-ucs_4.html
? mule-packages/mule-ucs/doc/mule-ucs_5.html
? mule-packages/mule-ucs/doc/mule-ucs_6.html
? mule-packages/mule-ucs/doc/mule-ucs_7.html
? mule-packages/mule-ucs/doc/mule-ucs_toc.html
? mule-packages/mule-ucs/doc/mule-ucs_ovr.html
? mule-packages/mule-ucs/doc/mule-ucs_abt.html
? mule-packages/skk/texi/gpl_1.html
? mule-packages/skk/texi/gpl_toc.html
? mule-packages/skk/texi/gpl_ovr.html
? mule-packages/skk/texi/gpl_abt.html
? mule-packages/skk/texi/skk.html
? mule-packages/skk/texi/skk_1.html
? mule-packages/skk/texi/skk_2.html
? mule-packages/skk/texi/skk_3.html
? mule-packages/skk/texi/skk_4.html
? mule-packages/skk/texi/skk_5.html
? mule-packages/skk/texi/skk_6.html
? mule-packages/skk/texi/skk_7.html
? mule-packages/skk/texi/skk_8.html
? mule-packages/skk/texi/skk_9.html
? mule-packages/skk/texi/skk_10.html
? mule-packages/skk/texi/skk_11.html
? mule-packages/skk/texi/skk_12.html
? mule-packages/skk/texi/skk_13.html
? mule-packages/skk/texi/skk_14.html
? mule-packages/skk/texi/skk_18.html
? mule-packages/skk/texi/skk_15.html
? mule-packages/skk/texi/skk_19.html
? mule-packages/skk/texi/skk_16.html
? mule-packages/skk/texi/skk_17.html
? mule-packages/skk/texi/skk_fot.html
? mule-packages/skk/texi/skk_toc.html
? mule-packages/skk/texi/skk_ovr.html
? mule-packages/skk/texi/skk_abt.html
? mule-packages/skk/texi/skk-faq_1.html
? mule-packages/skk/texi/skk-faq_2.html
? mule-packages/skk/texi/skk-faq_3.html
? mule-packages/skk/texi/skk-faq_4.html
? mule-packages/skk/texi/skk-faq_5.html
? mule-packages/skk/texi/skk-faq_6.html
? mule-packages/skk/texi/skk-faq_fot.html
? mule-packages/skk/texi/skk-faq_toc.html
? mule-packages/skk/texi/skk-faq_abt.html
? xemacs-packages/xemacsweb
? xemacs-packages/auctex/xemacsweb
? xemacs-packages/auctex/texi/auctex.html
? xemacs-packages/auctex/texi/auctex_1.html
? xemacs-packages/auctex/texi/auctex_2.html
? xemacs-packages/auctex/texi/auctex_3.html
? xemacs-packages/auctex/texi/auctex_4.html
? xemacs-packages/auctex/texi/auctex_5.html
? xemacs-packages/auctex/texi/auctex_6.html
? xemacs-packages/auctex/texi/auctex_7.html
? xemacs-packages/auctex/texi/auctex_8.html
? xemacs-packages/auctex/texi/auctex_9.html
? xemacs-packages/auctex/texi/auctex_10.html
? xemacs-packages/auctex/texi/auctex_11.html
? xemacs-packages/auctex/texi/auctex_12.html
? xemacs-packages/auctex/texi/auctex_13.html
? xemacs-packages/auctex/texi/auctex_14.html
? xemacs-packages/auctex/texi/auctex_15.html
? xemacs-packages/auctex/texi/auctex_16.html
? xemacs-packages/auctex/texi/auctex_17.html
? xemacs-packages/auctex/texi/auctex_18.html
? xemacs-packages/auctex/texi/auctex_19.html
? xemacs-packages/auctex/texi/auctex_20.html
? xemacs-packages/auctex/texi/auctex_toc.html
? xemacs-packages/auctex/texi/auctex_ovr.html
? xemacs-packages/auctex/texi/auctex_abt.html
? xemacs-packages/bbdb/xemacsweb
? xemacs-packages/bbdb/texinfo/bbdb.html
? xemacs-packages/bbdb/texinfo/bbdb_1.html
? xemacs-packages/bbdb/texinfo/bbdb_2.html
? xemacs-packages/bbdb/texinfo/bbdb_3.html
? xemacs-packages/bbdb/texinfo/bbdb_4.html
? xemacs-packages/bbdb/texinfo/bbdb_fot.html
? xemacs-packages/bbdb/texinfo/bbdb_toc.html
? xemacs-packages/bbdb/texinfo/bbdb_ovr.html
? xemacs-packages/bbdb/texinfo/bbdb_abt.html
? xemacs-packages/calc/calc.html
? xemacs-packages/calc/calc_1.html
? xemacs-packages/calc/calc_2.html
? xemacs-packages/calc/calc_3.html
? xemacs-packages/calc/calc_4.html
? xemacs-packages/calc/calc_5.html
? xemacs-packages/calc/calc_6.html
? xemacs-packages/calc/calc_7.html
? xemacs-packages/calc/calc_8.html
? xemacs-packages/calc/calc_9.html
? xemacs-packages/calc/calc_10.html
? xemacs-packages/calc/calc_11.html
? xemacs-packages/calc/calc_12.html
? xemacs-packages/calc/calc_13.html
? xemacs-packages/calc/calc_14.html
? xemacs-packages/calc/calc_15.html
? xemacs-packages/calc/calc_16.html
? xemacs-packages/calc/calc_17.html
? xemacs-packages/calc/calc_18.html
? xemacs-packages/calc/calc_19.html
? xemacs-packages/calc/calc_20.html
? xemacs-packages/calc/calc_21.html
? xemacs-packages/calc/calc_22.html
? xemacs-packages/calc/calc_23.html
? xemacs-packages/calc/calc_24.html
? xemacs-packages/calc/calc_30.html
? xemacs-packages/calc/calc_31.html
? xemacs-packages/calc/calc_32.html
? xemacs-packages/calc/calc_33.html
? xemacs-packages/calc/calc_34.html
? xemacs-packages/calc/calc_25.html
? xemacs-packages/calc/calc_35.html
? xemacs-packages/calc/calc_26.html
? xemacs-packages/calc/calc_36.html
? xemacs-packages/calc/calc_37.html
? xemacs-packages/calc/calc_38.html
? xemacs-packages/calc/calc_39.html
? xemacs-packages/calc/calc_27.html
? xemacs-packages/calc/calc_40.html
? xemacs-packages/calc/calc_41.html
? xemacs-packages/calc/calc_42.html
? xemacs-packages/calc/calc_28.html
? xemacs-packages/calc/calc_29.html
? xemacs-packages/calc/calc_43.html
? xemacs-packages/calc/calc_44.html
? xemacs-packages/calc/calc_toc.html
? xemacs-packages/calc/calc_ovr.html
? xemacs-packages/calc/calc_abt.html
? xemacs-packages/clearcase/clearcase.html
? xemacs-packages/clearcase/clearcase_1.html
? xemacs-packages/clearcase/clearcase_2.html
? xemacs-packages/clearcase/clearcase_3.html
? xemacs-packages/clearcase/clearcase_4.html
? xemacs-packages/clearcase/clearcase_5.html
? xemacs-packages/clearcase/clearcase_toc.html
? xemacs-packages/clearcase/clearcase_ovr.html
? xemacs-packages/clearcase/clearcase_abt.html
? xemacs-packages/ess/texi/ess.html
? xemacs-packages/ess/texi/ess_1.html
? xemacs-packages/ess/texi/ess_2.html
? xemacs-packages/ess/texi/ess_3.html
? xemacs-packages/ess/texi/ess_4.html
? xemacs-packages/ess/texi/ess_5.html
? xemacs-packages/ess/texi/ess_6.html
? xemacs-packages/ess/texi/ess_7.html
? xemacs-packages/ess/texi/ess_8.html
? xemacs-packages/ess/texi/ess_9.html
? xemacs-packages/ess/texi/ess_10.html
? xemacs-packages/ess/texi/ess_11.html
? xemacs-packages/ess/texi/ess_12.html
? xemacs-packages/ess/texi/ess_13.html
? xemacs-packages/ess/texi/ess_14.html
? xemacs-packages/ess/texi/ess_15.html
? xemacs-packages/ess/texi/ess_17.html
? xemacs-packages/ess/texi/ess_16.html
? xemacs-packages/ess/texi/ess_18.html
? xemacs-packages/ess/texi/ess_fot.html
? xemacs-packages/ess/texi/ess_toc.html
? xemacs-packages/ess/texi/ess_ovr.html
? xemacs-packages/ess/texi/ess_abt.html
? xemacs-packages/forms/forms.html
? xemacs-packages/forms/forms_1.html
? xemacs-packages/forms/forms_2.html
? xemacs-packages/forms/forms_3.html
? xemacs-packages/forms/forms_4.html
? xemacs-packages/forms/forms_5.html
? xemacs-packages/forms/forms_6.html
? xemacs-packages/forms/forms_7.html
? xemacs-packages/forms/forms_8.html
? xemacs-packages/forms/forms_9.html
? xemacs-packages/forms/forms_10.html
? xemacs-packages/forms/forms_11.html
? xemacs-packages/forms/forms_12.html
? xemacs-packages/forms/forms_toc.html
? xemacs-packages/forms/forms_ovr.html
? xemacs-packages/forms/forms_abt.html
? xemacs-packages/gnats/xemacsweb
? xemacs-packages/gnats/texi/gnats.html
? xemacs-packages/gnats/texi/gnats_1.html
? xemacs-packages/gnats/texi/gnats_2.html
? xemacs-packages/gnats/texi/gnats_3.html
? xemacs-packages/gnats/texi/gnats_4.html
? xemacs-packages/gnats/texi/gnats_5.html
? xemacs-packages/gnats/texi/gnats_6.html
? xemacs-packages/gnats/texi/gnats_7.html
? xemacs-packages/gnats/texi/gnats_8.html
? xemacs-packages/gnats/texi/gnats_9.html
? xemacs-packages/gnats/texi/gnats_10.html
? xemacs-packages/gnats/texi/gnats_fot.html
? xemacs-packages/gnats/texi/gnats_toc.html
? xemacs-packages/gnats/texi/gnats_ovr.html
? xemacs-packages/gnats/texi/gnats_abt.html
? xemacs-packages/gnats/texi/send-pr.html
? xemacs-packages/gnats/texi/send-pr_1.html
? xemacs-packages/gnats/texi/send-pr_2.html
? xemacs-packages/gnats/texi/send-pr_3.html
? xemacs-packages/gnats/texi/send-pr_4.html
? xemacs-packages/gnats/texi/send-pr_5.html
? xemacs-packages/gnats/texi/send-pr_6.html
? xemacs-packages/gnats/texi/send-pr_fot.html
? xemacs-packages/gnats/texi/send-pr_toc.html
? xemacs-packages/gnats/texi/send-pr_ovr.html
? xemacs-packages/gnats/texi/send-pr_abt.html
? xemacs-packages/gnus/gnus/xemacsweb
? xemacs-packages/gnus/gnus/texi/message.html
? xemacs-packages/gnus/gnus/texi/message_1.html
? xemacs-packages/gnus/gnus/texi/message_2.html
? xemacs-packages/gnus/gnus/texi/message_3.html
? xemacs-packages/gnus/gnus/texi/message_4.html
? xemacs-packages/gnus/gnus/texi/message_5.html
? xemacs-packages/gnus/gnus/texi/message_6.html
? xemacs-packages/gnus/gnus/texi/message_8.html
? xemacs-packages/gnus/gnus/texi/message_7.html
? xemacs-packages/gnus/gnus/texi/message_toc.html
? xemacs-packages/gnus/gnus/texi/message_ovr.html
? xemacs-packages/gnus/gnus/texi/message_abt.html
? xemacs-packages/gnus/gnus/texi/gnus.html
? xemacs-packages/gnus/gnus/texi/gnus_1.html
? xemacs-packages/gnus/gnus/texi/gnus_2.html
? xemacs-packages/gnus/gnus/texi/gnus_3.html
? xemacs-packages/gnus/gnus/texi/gnus_4.html
? xemacs-packages/gnus/gnus/texi/gnus_5.html
? xemacs-packages/gnus/gnus/texi/gnus_6.html
? xemacs-packages/gnus/gnus/texi/gnus_7.html
? xemacs-packages/gnus/gnus/texi/gnus_8.html
? xemacs-packages/gnus/gnus/texi/gnus_9.html
? xemacs-packages/gnus/gnus/texi/gnus_10.html
? xemacs-packages/gnus/gnus/texi/gnus_11.html
? xemacs-packages/gnus/gnus/texi/gnus_13.html
? xemacs-packages/gnus/gnus/texi/gnus_14.html
? xemacs-packages/gnus/gnus/texi/gnus_15.html
? xemacs-packages/gnus/gnus/texi/gnus_16.html
? xemacs-packages/gnus/gnus/texi/gnus_17.html
? xemacs-packages/gnus/gnus/texi/gnus_12.html
? xemacs-packages/gnus/gnus/texi/gnus_18.html
? xemacs-packages/gnus/gnus/texi/gnus_19.html
? xemacs-packages/gnus/gnus/texi/gnus_20.html
? xemacs-packages/gnus/gnus/texi/gnus_21.html
? xemacs-packages/gnus/gnus/texi/gnus_fot.html
? xemacs-packages/gnus/gnus/texi/gnus_toc.html
? xemacs-packages/gnus/gnus/texi/gnus_ovr.html
? xemacs-packages/gnus/gnus/texi/gnus_abt.html
? xemacs-packages/gnus/gnus/texi/emacs-mime.html
? xemacs-packages/gnus/gnus/texi/emacs-mime_1.html
? xemacs-packages/gnus/gnus/texi/emacs-mime_2.html
? xemacs-packages/gnus/gnus/texi/emacs-mime_3.html
? xemacs-packages/gnus/gnus/texi/emacs-mime_4.html
? xemacs-packages/gnus/gnus/texi/emacs-mime_5.html
? xemacs-packages/gnus/gnus/texi/emacs-mime_6.html
? xemacs-packages/gnus/gnus/texi/emacs-mime_toc.html
? xemacs-packages/gnus/gnus/texi/emacs-mime_ovr.html
? xemacs-packages/gnus/gnus/texi/emacs-mime_abt.html
? xemacs-packages/hm--html-menus/hm--html-mode.html
? xemacs-packages/hm--html-menus/hm--html-mode_1.html
? xemacs-packages/hm--html-menus/hm--html-mode_2.html
? xemacs-packages/hm--html-menus/hm--html-mode_3.html
? xemacs-packages/hm--html-menus/hm--html-mode_4.html
? xemacs-packages/hm--html-menus/hm--html-mode_5.html
? xemacs-packages/hm--html-menus/hm--html-mode_6.html
? xemacs-packages/hm--html-menus/hm--html-mode_7.html
? xemacs-packages/hm--html-menus/hm--html-mode_8.html
? xemacs-packages/hm--html-menus/hm--html-mode_9.html
? xemacs-packages/hm--html-menus/hm--html-mode_10.html
? xemacs-packages/hm--html-menus/hm--html-mode_11.html
? xemacs-packages/hm--html-menus/hm--html-mode_12.html
? xemacs-packages/hm--html-menus/hm--html-mode_13.html
? xemacs-packages/hm--html-menus/hm--html-mode_14.html
? xemacs-packages/hm--html-menus/hm--html-mode_toc.html
? xemacs-packages/hm--html-menus/hm--html-mode_ovr.html
? xemacs-packages/hm--html-menus/hm--html-mode_abt.html
? xemacs-packages/ispell/ispell.html
? xemacs-packages/ispell/ispell_1.html
? xemacs-packages/ispell/ispell_2.html
? xemacs-packages/ispell/ispell_3.html
? xemacs-packages/ispell/ispell_4.html
? xemacs-packages/ispell/ispell_5.html
? xemacs-packages/ispell/ispell_6.html
? xemacs-packages/ispell/ispell_toc.html
? xemacs-packages/ispell/ispell_abt.html
? xemacs-packages/psgml/psgml.html
? xemacs-packages/psgml/psgml_1.html
? xemacs-packages/psgml/psgml_2.html
? xemacs-packages/psgml/psgml_3.html
? xemacs-packages/psgml/psgml_4.html
? xemacs-packages/psgml/psgml_5.html
? xemacs-packages/psgml/psgml_6.html
? xemacs-packages/psgml/psgml_7.html
? xemacs-packages/psgml/psgml_8.html
? xemacs-packages/psgml/psgml_9.html
? xemacs-packages/psgml/psgml_10.html
? xemacs-packages/psgml/psgml_11.html
? xemacs-packages/psgml/psgml_12.html
? xemacs-packages/psgml/psgml_13.html
? xemacs-packages/psgml/psgml_toc.html
? xemacs-packages/psgml/psgml_ovr.html
? xemacs-packages/psgml/psgml_abt.html
? xemacs-packages/psgml/psgml-api.html
? xemacs-packages/psgml/psgml-api_1.html
? xemacs-packages/psgml/psgml-api_2.html
? xemacs-packages/psgml/psgml-api_3.html
? xemacs-packages/psgml/psgml-api_4.html
? xemacs-packages/psgml/psgml-api_toc.html
? xemacs-packages/psgml/psgml-api_ovr.html
? xemacs-packages/psgml/psgml-api_abt.html
? xemacs-packages/tramp/xemacsweb
? xemacs-packages/w3/xemacsweb
? xemacs-packages/w3/texi/w3-faq.html
? xemacs-packages/w3/texi/w3-faq_1.html
? xemacs-packages/w3/texi/w3-faq_toc.html
? xemacs-packages/w3/texi/w3-faq_abt.html
? xemacs-packages/w3/texi/w3.html
? xemacs-packages/w3/texi/w3_1.html
? xemacs-packages/w3/texi/w3_2.html
? xemacs-packages/w3/texi/w3_3.html
? xemacs-packages/w3/texi/w3_4.html
? xemacs-packages/w3/texi/w3_5.html
? xemacs-packages/w3/texi/w3_6.html
? xemacs-packages/w3/texi/w3_7.html
? xemacs-packages/w3/texi/w3_8.html
? xemacs-packages/w3/texi/w3_9.html
? xemacs-packages/w3/texi/w3_10.html
? xemacs-packages/w3/texi/w3_11.html
? xemacs-packages/w3/texi/w3_12.html
? xemacs-packages/w3/texi/w3_13.html
? xemacs-packages/w3/texi/w3_14.html
? xemacs-packages/w3/texi/w3_15.html
? xemacs-packages/w3/texi/w3_16.html
? xemacs-packages/w3/texi/w3_17.html
? xemacs-packages/w3/texi/w3_18.html
? xemacs-packages/w3/texi/w3_19.html
? xemacs-packages/w3/texi/w3_21.html
? xemacs-packages/w3/texi/w3_22.html
? xemacs-packages/w3/texi/w3_20.html
? xemacs-packages/w3/texi/w3_23.html
? xemacs-packages/w3/texi/w3_fot.html
? xemacs-packages/w3/texi/w3_toc.html
? xemacs-packages/w3/texi/w3_ovr.html
? xemacs-packages/w3/texi/w3_abt.html
cvs server: Diffing .
cvs server: Diffing mule-packages
cvs server: Diffing mule-packages/edict
cvs server: Diffing mule-packages/egg-its
cvs server: Diffing mule-packages/latin-unity
cvs server: Diffing mule-packages/leim
cvs server: Diffing mule-packages/leim/quail
cvs server: Diffing mule-packages/locale
cvs server: Diffing mule-packages/locale/app-defaults
cvs server: Diffing mule-packages/locale/app-defaults/de
cvs server: Diffing mule-packages/locale/app-defaults/fr
cvs server: Diffing mule-packages/locale/app-defaults/ja
cvs server: Diffing mule-packages/locale/app-defaults/ro
cvs server: Diffing mule-packages/locale/start-files
cvs server: Diffing mule-packages/locale/start-files/fr
cvs server: Diffing mule-packages/locale/start-files/ja
cvs server: Diffing mule-packages/locale/start-files/ro
cvs server: Diffing mule-packages/lookup
cvs server: Diffing mule-packages/lookup/etc
cvs server: Diffing mule-packages/lookup/lisp
cvs server: Diffing mule-packages/lookup/packages
cvs server: Diffing mule-packages/lookup/packages/dict-misc
cvs server: Diffing mule-packages/lookup/packages/jitenban97
cvs server: Diffing mule-packages/lookup/texi
Index: mule-packages/lookup/texi/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/mule-packages/lookup/texi/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- mule-packages/lookup/texi/Makefile	2002/03/22 07:31:23	1.4
+++ mule-packages/lookup/texi/Makefile	2002/06/09 13:48:21
@@ -56,7 +56,7 @@
               *.vr *.vrs *.pg *.pgs *.ky *.kys
 clean:: mostlyclean
 	rm -f *.dvi *.ps make.out core $(HTML_FILES)
-distclean:  clean
+distclean::  clean
 realclean:  clean
 extraclean: clean
 	-rm -f *~ \#*
cvs server: Diffing mule-packages/mule-base
cvs server: Diffing mule-packages/mule-base/doc
cvs server: Diffing mule-packages/mule-base/doc/Thai
cvs server: Diffing mule-packages/mule-base/doc/viet
cvs server: Diffing mule-packages/mule-base/etc
cvs server: Diffing mule-packages/mule-base/lib-src
cvs server: Diffing mule-packages/mule-base/texi
cvs server: Diffing mule-packages/mule-ucs
cvs server: Diffing mule-packages/mule-ucs/doc
cvs server: Diffing mule-packages/mule-ucs/lisp
cvs server: Diffing mule-packages/mule-ucs/lisp/big5conv
cvs server: Diffing mule-packages/mule-ucs/lisp/jisx0213
cvs server: Diffing mule-packages/mule-ucs/lisp/reldata
cvs server: Diffing mule-packages/skk
cvs server: Diffing mule-packages/skk/etc
cvs server: Diffing mule-packages/skk/texi
cvs server: Diffing xemacs-packages
cvs server: Diffing xemacs-packages/Sun
cvs server: Diffing xemacs-packages/ada
cvs server: Diffing xemacs-packages/apel
cvs server: Diffing xemacs-packages/auctex
cvs server: Diffing xemacs-packages/auctex/etc
cvs server: Diffing xemacs-packages/auctex/texi
Index: xemacs-packages/auctex/texi/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/auctex/texi/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- xemacs-packages/auctex/texi/Makefile	2002/03/22 07:31:27	1.2
+++ xemacs-packages/auctex/texi/Makefile	2002/06/09 13:48:21
@@ -86,4 +86,4 @@
 
 mostlyclean: clean
 
-distclean: clean
+distclean:: clean
cvs server: Diffing xemacs-packages/bbdb
cvs server: Diffing xemacs-packages/bbdb/lisp
cvs server: Diffing xemacs-packages/bbdb/misc
cvs server: Diffing xemacs-packages/bbdb/tex
cvs server: Diffing xemacs-packages/bbdb/texinfo
cvs server: Diffing xemacs-packages/bbdb/utils
cvs server: Diffing xemacs-packages/build
cvs server: Diffing xemacs-packages/c-support
cvs server: Diffing xemacs-packages/calc
cvs server: Diffing xemacs-packages/calendar
cvs server: Diffing xemacs-packages/cc-mode
cvs server: Diffing xemacs-packages/clearcase
cvs server: Diffing xemacs-packages/cookie
cvs server: Diffing xemacs-packages/crisp
cvs server: Diffing xemacs-packages/debug
cvs server: Diffing xemacs-packages/dictionary
cvs server: Diffing xemacs-packages/dictionary/deb
cvs server: Diffing xemacs-packages/dictionary/debian
cvs server: Diffing xemacs-packages/dired
cvs server: Diffing xemacs-packages/edebug
cvs server: Diffing xemacs-packages/ediff
cvs server: Diffing xemacs-packages/ediff/etc
cvs server: Diffing xemacs-packages/edit-utils
cvs server: Diffing xemacs-packages/edt
cvs server: Diffing xemacs-packages/efs
cvs server: Diffing xemacs-packages/eieio
cvs server: Diffing xemacs-packages/elib
cvs server: Diffing xemacs-packages/emerge
cvs server: Diffing xemacs-packages/eshell
cvs server: Diffing xemacs-packages/ess
cvs server: Diffing xemacs-packages/ess/etc
cvs server: Diffing xemacs-packages/ess/lisp
cvs server: Diffing xemacs-packages/ess/texi
cvs server: Diffing xemacs-packages/eterm
cvs server: Diffing xemacs-packages/eterm/etc
cvs server: Diffing xemacs-packages/eterm/etc/e
cvs server: Diffing xemacs-packages/eudc
cvs server: Diffing xemacs-packages/footnote
cvs server: Diffing xemacs-packages/forms
cvs server: Diffing xemacs-packages/frame-icon
cvs server: Diffing xemacs-packages/frame-icon/etc
cvs server: Diffing xemacs-packages/fsf-compat
cvs server: Diffing xemacs-packages/games
cvs server: Diffing xemacs-packages/gnats
cvs server: Diffing xemacs-packages/gnats/etc
cvs server: Diffing xemacs-packages/gnats/lib-src
cvs server: Diffing xemacs-packages/gnats/texi
Index: xemacs-packages/gnats/texi/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/gnats/texi/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- xemacs-packages/gnats/texi/Makefile	2002/03/22 07:31:35	1.2
+++ xemacs-packages/gnats/texi/Makefile	2002/06/09 13:48:29
@@ -65,7 +65,7 @@
               *.vr *.vrs *.pg *.pgs *.ky *.kys
 clean:: mostlyclean
 	rm -f *.dvi *.ps make.out core index.texi $(HTML_FILES)
-distclean:  clean
+distclean::  clean
 realclean:  clean
 extraclean: clean
 	-rm -f *~ \#*
cvs server: Diffing xemacs-packages/gnus
cvs server: Diffing xemacs-packages/gnus/etc
cvs server: Diffing xemacs-packages/gnus/etc/gnus
cvs server: Diffing xemacs-packages/gnus/etc/gnusrefcard
cvs server: Diffing xemacs-packages/gnus/etc/message
cvs server: Diffing xemacs-packages/gnus/etc/smilies
cvs server: Diffing xemacs-packages/gnus/etc/sounds
cvs server: Diffing xemacs-packages/gnus/gnus
cvs server: Diffing xemacs-packages/gnus/gnus/etc
cvs server: Diffing xemacs-packages/gnus/gnus/lisp
cvs server: Diffing xemacs-packages/gnus/gnus/texi
Index: xemacs-packages/gnus/gnus/texi/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/gnus/gnus/texi/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- xemacs-packages/gnus/gnus/texi/Makefile	2002/03/22 21:31:31	1.3
+++ xemacs-packages/gnus/gnus/texi/Makefile	2002/06/09 13:48:29
@@ -28,7 +28,7 @@
               *.vr *.vrs *.pg *.pgs *.ky *.kys
 clean:: mostlyclean
 	rm -f $(HTML_FILES)
-distclean:  clean
+distclean::  clean
 realclean:  clean
 extraclean: clean
 	-rm -f *~ \#*
cvs server: Diffing xemacs-packages/haskell-mode
cvs server: Diffing xemacs-packages/hm--html-menus
cvs server: Diffing xemacs-packages/hm--html-menus/etc
cvs server: Diffing xemacs-packages/hm--html-menus/etc/idd
cvs server: Diffing xemacs-packages/hm--html-menus/etc/templates
cvs server: Diffing xemacs-packages/ibuffer
cvs server: Diffing xemacs-packages/idlwave
cvs server: Diffing xemacs-packages/igrep
cvs server: Diffing xemacs-packages/ilisp
Index: xemacs-packages/ilisp/ChangeLog
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/ilisp/ChangeLog,v
retrieving revision 1.29
diff -u -r1.29 ChangeLog
--- xemacs-packages/ilisp/ChangeLog	2002/06/04 02:53:37	1.29
+++ xemacs-packages/ilisp/ChangeLog	2002/06/09 13:48:29
@@ -1,3 +1,19 @@
+2002-06-08  Adrian Aichner  <adrian@xemacs.org>
+
+	* docs/Makefile (HTML_Target_Dir): Removed.
+	* docs/Makefile (HTML_Targets): Removed.
+	* docs/Makefile (HTML_FILES): New.
+	* docs/Makefile (HTML_DEP): New.
+	* docs/Makefile (html): Removed.  Handled by XEmacs.rules.
+	* docs/Makefile (clean): Use HTML_FILES.
+	* docs/Makefile (updatehtml): Removed.  Handled by XEmacs.rules.
+
+2002-06-08  Adrian Aichner  <adrian@xemacs.org>
+
+	* Makefile (HTML_FILES): Removed.
+	* Makefile (HTML_DEP): Removed.
+	* Makefile (html): New.  Delegate work to docs/Makefile.
+
 2002-06-04  Steve Youngs  <youngs@xemacs.org>
 
 	* Makefile (VERSION): XEmacs package 1.26 released.
Index: xemacs-packages/ilisp/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/ilisp/Makefile,v
retrieving revision 1.40
diff -u -r1.40 Makefile
--- xemacs-packages/ilisp/Makefile	2002/06/04 02:53:39	1.40
+++ xemacs-packages/ilisp/Makefile	2002/06/09 13:48:29
@@ -54,8 +54,6 @@
 	ilisp-mnb.elc ilisp.elc ilxemacs.elc
 
 INFO_FILES = docs/$(PACKAGE).info*
-HTML_FILES = docs/$(PACKAGE)*.html
-HTML_DEP = docs/$(PACKAGE).html
 TEXI_FILES = docs/$(PACKAGE).texi docs/README docs/doc-changes.txt \
 	     docs/Makefile
 MANUAL = $(PACKAGE)
@@ -87,6 +85,9 @@
 RM = /bin/rm -f
 
 all:: compile $(ELCS_1) auto-autoloads.elc $(DOCS)/ilisp.info
+
+html:
+	cd docs && $(MAKE) PACKAGE=$(PACKAGE) html
 
 compile:
 	$(XEMACS) -batch -l ilisp-mak.el
cvs server: Diffing xemacs-packages/ilisp/docs
Index: xemacs-packages/ilisp/docs/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/ilisp/docs/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- xemacs-packages/ilisp/docs/Makefile	2002/06/03 23:31:04	1.3
+++ xemacs-packages/ilisp/docs/Makefile	2002/06/09 13:48:29
@@ -35,9 +35,11 @@
 DVIDebris = *.aux *.cp *.cps *.fn *.fns *.ky *.kys *.log *.pg *.pgs \
             *.toc *.tp *.vr *.vrs
 
-HTML_Target_Dir	= html/doc
-HTML_Targets = ilisp.ps ilisp.pdf ilisp_toc.html ilisp.html
+HTML_FILES = $(PACKAGE)*.html
+HTML_DEP = $(PACKAGE).html
 
+include ../../../XEmacs.rules
+
 #==============================================================================
 # Rules
 
@@ -55,11 +57,6 @@
 
 info: ilisp.info
 
-html: ilisp.texi
-	-texi2html $<
-
-ilisp_toc.html ilisp.html: html
-
 pdf: ilisp.pdf
 
 ilisp.pdf: ilisp.ps
@@ -69,23 +66,17 @@
 
 ilisp-refcard.dvi: ilisp-refcard.tex
 	tex $<
-
-# Administrative targets.
-
-updatehtml: $(HTML_Targets)
-	-(cd $(HTML_Target_Dir); $(RM) $(HTML_Targets))
-	-$(LN) $(HTML_Targets) $(HTML_Target_Dir)
 
-clean: 
+clean::
 	-$(RM) $(DVIDebris) \
                ilisp.dvi \
                ilisp.ps \
-               ilisp*.html \
                ilisp.info* \
                ilisp.pdf \
 	       ilisp-refcard.dvi \
 	       ilisp-refcard.ps \
-               *~
+               *~ \
+	       $(HTML_FILES)
 
 tmpclean:
 	-$(RM) $(DVIDebris)
cvs server: Diffing xemacs-packages/ilisp/extra
cvs server: Diffing xemacs-packages/ilisp/pictures
cvs server: Diffing xemacs-packages/ispell
cvs server: Diffing xemacs-packages/jde
cvs server: Diffing xemacs-packages/jde/doc
cvs server: Diffing xemacs-packages/jde/doc/html
cvs server: Diffing xemacs-packages/jde/doc/html/bsh-ug
cvs server: Diffing xemacs-packages/jde/doc/html/bsh-ug/images
cvs server: Diffing xemacs-packages/jde/doc/html/css
cvs server: Diffing xemacs-packages/jde/doc/html/jdb-ug
cvs server: Diffing xemacs-packages/jde/doc/html/jdb-ug/images
cvs server: Diffing xemacs-packages/jde/doc/html/jde-ug
cvs server: Diffing xemacs-packages/jde/doc/html/jde-ug/images
cvs server: Diffing xemacs-packages/jde/doc/html/jdebug-ug
cvs server: Diffing xemacs-packages/jde/doc/html/jdebug-ug/images
cvs server: Diffing xemacs-packages/jde/doc/src
cvs server: Diffing xemacs-packages/jde/doc/src/css
cvs server: Diffing xemacs-packages/jde/doc/src/jde-ug
cvs server: Diffing xemacs-packages/jde/doc/src/jde-ug/images
cvs server: Diffing xemacs-packages/jde/doc/src/styles
cvs server: Diffing xemacs-packages/jde/doc/src/styles/html
cvs server: Diffing xemacs-packages/jde/doc/tli_rbl
cvs server: Diffing xemacs-packages/jde/doc/tli_rbl/au
cvs server: Diffing xemacs-packages/jde/doc/tli_rbl/img
cvs server: Diffing xemacs-packages/jde/doc/tli_rbl/txt
cvs server: Diffing xemacs-packages/jde/java
cvs server: Diffing xemacs-packages/jde/java/bsh-commands
cvs server: Diffing xemacs-packages/jde/java/bsh-commands/bsh
cvs server: Diffing xemacs-packages/jde/java/bsh-commands/bsh/commands
cvs server: Diffing xemacs-packages/jde/java/doc
cvs server: Diffing xemacs-packages/jde/java/doc/jde
cvs server: Diffing xemacs-packages/jde/java/doc/jde/debugger
cvs server: Diffing xemacs-packages/jde/java/lib
cvs server: Diffing xemacs-packages/jde/java/src
cvs server: Diffing xemacs-packages/jde/java/src/jde
cvs server: Diffing xemacs-packages/jde/java/src/jde/debugger
cvs server: Diffing xemacs-packages/jde/java/src/jde/debugger/command
cvs server: Diffing xemacs-packages/jde/java/src/jde/debugger/expr
cvs server: Diffing xemacs-packages/jde/java/src/jde/debugger/spec
cvs server: Diffing xemacs-packages/jde/java/src/jde/parser
cvs server: Diffing xemacs-packages/jde/java/src/jde/util
cvs server: Diffing xemacs-packages/jde/java/src/jde/wizards
cvs server: Diffing xemacs-packages/jde/lisp
cvs server: Diffing xemacs-packages/liece
cvs server: Diffing xemacs-packages/liece/dcc
cvs server: Diffing xemacs-packages/liece/doc
cvs server: Diffing xemacs-packages/liece/etc
cvs server: Diffing xemacs-packages/liece/etc/icons
cvs server: Diffing xemacs-packages/liece/etc/po
cvs server: Diffing xemacs-packages/liece/etc/styles
cvs server: Diffing xemacs-packages/liece/lisp
cvs server: Diffing xemacs-packages/mail-lib
cvs server: Diffing xemacs-packages/mailcrypt
cvs server: Diffing xemacs-packages/mew
cvs server: Diffing xemacs-packages/mew/mew
cvs server: Diffing xemacs-packages/mew/mew/OS2
cvs server: Diffing xemacs-packages/mew/mew/Win32
cvs server: Diffing xemacs-packages/mew/mew/bin
cvs server: Diffing xemacs-packages/mew/mew/contrib
cvs server: Diffing xemacs-packages/mew/mew/etc
cvs server: Diffing xemacs-packages/mew/mew/etc/etc
cvs server: Diffing xemacs-packages/mew/mew/info
cvs server: Diffing xemacs-packages/mh-e
cvs server: Diffing xemacs-packages/mine
cvs server: Diffing xemacs-packages/mine/etc
cvs server: Diffing xemacs-packages/misc-games
cvs server: Diffing xemacs-packages/mmm-mode
cvs server: Diffing xemacs-packages/net-utils
cvs server: Diffing xemacs-packages/os-utils
cvs server: Diffing xemacs-packages/pc
cvs server: Diffing xemacs-packages/pcl-cvs
cvs server: Diffing xemacs-packages/pcomplete
cvs server: Diffing xemacs-packages/prog-modes
cvs server: Diffing xemacs-packages/ps-print
cvs server: Diffing xemacs-packages/ps-print/etc
cvs server: Diffing xemacs-packages/ps-print/etc/ps-print
cvs server: Diffing xemacs-packages/psgml
cvs server: Diffing xemacs-packages/psgml/etc
cvs server: Diffing xemacs-packages/psgml/etc/ISO_8879-1986
cvs server: Diffing xemacs-packages/psgml/etc/ISO_8879-1986/entities
cvs server: Diffing xemacs-packages/psgml/etc/cdtd
cvs server: Diffing xemacs-packages/reftex
cvs server: Diffing xemacs-packages/rmail
cvs server: Diffing xemacs-packages/rmail/etc
cvs server: Diffing xemacs-packages/scheme
cvs server: Diffing xemacs-packages/semantic
cvs server: Diffing xemacs-packages/sgml
cvs server: Diffing xemacs-packages/sh-script
cvs server: Diffing xemacs-packages/sieve
cvs server: Diffing xemacs-packages/slider
cvs server: Diffing xemacs-packages/slider/etc
cvs server: Diffing xemacs-packages/sounds-au
cvs server: Diffing xemacs-packages/sounds-wav
cvs server: Diffing xemacs-packages/speedbar
cvs server: Diffing xemacs-packages/strokes
cvs server: Diffing xemacs-packages/supercite
cvs server: Diffing xemacs-packages/texinfo
cvs server: Diffing xemacs-packages/text-modes
cvs server: Diffing xemacs-packages/textools
cvs server: Diffing xemacs-packages/time
cvs server: Diffing xemacs-packages/time/etc
cvs server: Diffing xemacs-packages/tm
cvs server: Diffing xemacs-packages/tm/lib-src
cvs server: Diffing xemacs-packages/tm/texi
Index: xemacs-packages/tm/texi/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/tm/texi/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- xemacs-packages/tm/texi/Makefile	2002/03/27 02:38:26	1.6
+++ xemacs-packages/tm/texi/Makefile	2002/06/09 13:48:30
@@ -62,7 +62,7 @@
               *.vr *.vrs *.pg *.pgs *.ky *.kys
 clean:: mostlyclean
 	rm -f *.dvi *.ps make.out core $(HTML_FILES)
-distclean:  clean
+distclean::  clean
 realclean:  clean
 extraclean: clean
 	-rm -f *~ \#*
cvs server: Diffing xemacs-packages/tooltalk
cvs server: Diffing xemacs-packages/tpu
cvs server: Diffing xemacs-packages/tramp
cvs server: Diffing xemacs-packages/tramp/lisp
cvs server: Diffing xemacs-packages/tramp/test
cvs server: Diffing xemacs-packages/tramp/texi
cvs server: Diffing xemacs-packages/vc
cvs server: Diffing xemacs-packages/vc-cc
cvs server: Diffing xemacs-packages/vhdl
cvs server: Diffing xemacs-packages/view-process
cvs server: Diffing xemacs-packages/viper
cvs server: Diffing xemacs-packages/viper/etc
cvs server: Diffing xemacs-packages/vm
cvs server: Diffing xemacs-packages/vm/etc
cvs server: Diffing xemacs-packages/w3
cvs server: Diffing xemacs-packages/w3/contrib
cvs server: Diffing xemacs-packages/w3/etc
cvs server: Diffing xemacs-packages/w3/images
cvs server: Diffing xemacs-packages/w3/lisp
cvs server: Diffing xemacs-packages/w3/texi
Index: xemacs-packages/w3/texi/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/w3/texi/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- xemacs-packages/w3/texi/Makefile	2002/03/22 21:31:36	1.1
+++ xemacs-packages/w3/texi/Makefile	2002/06/09 13:48:30
@@ -28,7 +28,7 @@
               *.vr *.vrs *.pg *.pgs *.ky *.kys
 clean:: mostlyclean
 	rm -f $(HTML_FILES)
-distclean:  clean
+distclean::  clean
 realclean:  clean
 extraclean: clean
 	-rm -f *~ \#*
cvs server: Diffing xemacs-packages/xemacs-base
cvs server: Diffing xemacs-packages/xemacs-base/etc
cvs server: Diffing xemacs-packages/xemacs-devel
Index: xemacs-packages/xemacs-devel/ChangeLog
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/xemacs-devel/ChangeLog,v
retrieving revision 1.47
diff -u -r1.47 ChangeLog
--- xemacs-packages/xemacs-devel/ChangeLog	2002/05/19 19:06:25	1.47
+++ xemacs-packages/xemacs-devel/ChangeLog	2002/06/09 13:48:30
@@ -1,3 +1,8 @@
+2002-06-09  Adrian Aichner  <adrian@xemacs.org>
+
+	* Makefile (clean): New.  Hook in texi/Makefile.
+	* Makefile (distclean): New.  Ditto.
+
 2002-05-20  Steve Youngs  <youngs@xemacs.org>
 
 	* Makefile (VERSION): XEmacs package 1.44 released.
Index: xemacs-packages/xemacs-devel/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/xemacs-devel/Makefile,v
retrieving revision 1.47
diff -u -r1.47 Makefile
--- xemacs-packages/xemacs-devel/Makefile	2002/05/19 18:59:11	1.47
+++ xemacs-packages/xemacs-devel/Makefile	2002/06/09 13:48:30
@@ -47,3 +47,9 @@
 srckit: srckit-std
 
 binkit: binkit-common
+
+clean::
+	(cd texi; $(MAKE) clean)
+
+distclean::
+	(cd texi; $(MAKE) distclean)
cvs server: Diffing xemacs-packages/xemacs-devel/texi
Index: xemacs-packages/xemacs-devel/texi/ChangeLog
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/xemacs-devel/texi/ChangeLog,v
retrieving revision 1.1
diff -u -r1.1 ChangeLog
--- xemacs-packages/xemacs-devel/texi/ChangeLog	2002/05/18 13:09:11	1.1
+++ xemacs-packages/xemacs-devel/texi/ChangeLog	2002/06/09 13:48:30
@@ -1,3 +1,8 @@
+2002-06-09  Adrian Aichner  <adrian@xemacs.org>
+
+	* Makefile (distclean): Convert to double-colon according to
+	XEmacs.rules change.
+
 2002-05-17  Adrian Aichner  <adrian@xemacs.org>
 
 	* patcher.texi (Patcher Entry Points): Add space between @deffn
Index: xemacs-packages/xemacs-devel/texi/Makefile
===================================================================
RCS file: /pack/xemacscvs/XEmacs/packages/xemacs-packages/xemacs-devel/texi/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- xemacs-packages/xemacs-devel/texi/Makefile	2002/05/18 13:09:11	1.1
+++ xemacs-packages/xemacs-devel/texi/Makefile	2002/06/09 13:48:30
@@ -28,7 +28,7 @@
               *.vr *.vrs *.pg *.pgs *.ky *.kys
 clean:: mostlyclean
 	rm -f $(HTML_FILES)
-distclean:  clean
+distclean::  clean
 realclean:  clean
 extraclean: clean
 	-rm -f *~ \#*
cvs server: Diffing xemacs-packages/xslide
cvs server: Diffing xemacs-packages/xslt-process
cvs server: Diffing xemacs-packages/xslt-process/doc
cvs server: cannot find xemacs-packages/xslt-process/doc/xslt-process.dvi
cvs server: cannot find xemacs-packages/xslt-process/doc/xslt-process.html
cvs server: cannot find xemacs-packages/xslt-process/doc/xslt-process.pdf
cvs server: cannot find xemacs-packages/xslt-process/doc/xslt-process.ps
cvs server: Diffing xemacs-packages/xslt-process/java
cvs server: Diffing xemacs-packages/xslt-process/java/xslt
cvs server: Diffing xemacs-packages/xslt-process/lisp
cvs server: Diffing xemacs-packages/zenirc
cvs server: Diffing xemacs-packages/zenirc/doc
cvs server: Diffing xemacs-packages/zenirc/src
